/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- *
 *  General
/* ------------------------------------------------------------------------- */

.jeg_content {
    padding: 30px 0 0px;
}

/* ------------------------------------------------------------------------- *
 *  Admin only content
/* ------------------------------------------------------------------------- */


/*.ga-post-views {
    display: none !important;
}

.logged-in .ga-post-views {
    display: block !important;
}/*

/* ------------------------------------------------------------------------- *
 *  Home Page
/* ------------------------------------------------------------------------- */

#MOBILE .jeg_post_excerpt {
	display: none;
}

.climate-news-archive img {
	margin-top: -10px;
	max-width: 220px !important;
}

.climate-news-archive p {
	margin-top: 5px;
	color: #1b2228;
}

.home-ad-spacing .jeg_pl_sm {
    margin-bottom: 45px;
}

.jeg_load_more_flag .jeg_pl_sm {
    margin-bottom: 47px;
}

.hero-home .ad-spacing {
    margin-top: -18px;
}

.hero-home .jeg_block_loadmore {
    margin-top: -35px !important;
}

/* ------------------------------------------------------------------------- *
 *  Dark Mode
/* ------------------------------------------------------------------------- */

.jnews-dark-mode .vc_btn3.vc_btn3-color-default, .jnews-dark-mode .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
    color: #CACACA !important;
    background-color: #131313 !important;
	border-color: #303030 !important;
}

.jnews-dark-mode .partners {
	display: none;
}

.jnews-dark-mode .variations tr:hover {
    background: none !important;
}

.jnews-dark-mode .variable-item {
    background-color: #1a1a1a !important;
}

.jnews-dark-mode .variable-item.selected {
    background-color: #233e99 !important;
}

.jnews-dark-mode .woocommerce-message, .jnews-dark-mode .woocommerce-error, .jnews-dark-mode .woocommerce-info, .jnews-dark-mode .woocommerce-checkout #payment div.payment_box, .jnews-dark-mode #add_payment_method #payment div.form-row, .jnews-dark-mode .woocommerce-checkout #payment div.form-row {
    background: none;
	color: #cacaca;
}

.jnews-dark-mode #add_payment_method #payment div.payment_box:before, .jnews-dark-mode .woocommerce-checkout #payment div.payment_box:before {
    border-bottom-color: #13131300 !important;
}

.jnews-dark-mode .woocommerce-message::before {
    color: #accd8e;
}

.jnews-dark-mode .recurring-totals th {
	background-color: #131313;
}

.jnews-dark-mode .wc-forward {
    background-color: #5a923c !important;
}

.jnews-dark-mode .wc-stripe-elements-field, .jnews-dark-mode .wc-stripe-iban-element-field {
    background-color: #131313 !important;
}

.jnews-dark-mode .select2-container--default, .jnews-dark-mode .select2-selection--single, .jnews-dark-mode .select2-selection__rendered {
    color: #cacaca !important;
    background-color: #1a1a1a !important;
}

.jnews-dark-mode .select2-container--default .select2-selection--single {
	border: 1px solid #303030 !important;
}

.jnews-dark-mode .select2-container--default .select2-results>.select2-results__options {
    background-color: #1a1a1a !important;
}
.jnews-dark-mode .select2-container--default .select2-results__option[aria-selected=true], .jnews-dark-mode .select2-container--default .select2-results__option[data-selected=true] {
    background-color: #131313 !important;
}

.jnews-dark-mode .vc_cta3 {
    background-color: #1a1a1a !important;
}

.jnews-dark-mode .vc_col-has-fill {
    background-color: #1b1b1b !important;
}

/* ------------------------------------------------------------------------- *
 *  Header
/* ------------------------------------------------------------------------- */

.header-subscribe, .header-donate {
	font-size: 14px;
}

.header-link a {
    color: #fff;
    font-weight: 600;
}

.header-link a:hover {
    color: rgb(255, 255, 255, 0.5);
}

.jeg_header .jeg_search_wrapper.search_icon .jeg_search_toggle {
    color: #fff !important;
}



/* ------------------------------------------------------------------------- *
 *  Special Reports
/* ------------------------------------------------------------------------- */

/*.jeg_subcat_list>li>a {
    color: #fff;
    background: #5f9434;
    border-radius: 5px;
    padding: 0px 5px;
    margin: 2px;
}

.jeg_subcat_right .jeg_subcat, .okayNav ul {
    float: none;
}

.jeg_subcat {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.jeg_subcat_list li a.current {
	display: none;
} 
*/

.special-report-single .jeg_custom_title_wrapper .jeg_post_title {
    font-size: 45px;
    font-weight: 700;
}


.special-report-single .vc_txt_align_left {
    text-align: center;
    font-size: 16px;
}

.special-report-single .jeg_thumb .jeg_post_category, .special-report-single .jeg_post_meta {
    display: none;
}

.special-report-list .jeg_post_meta {
    display: none;
}

.special-report-list  .jeg_postblock_36 .jeg_pl_md_5 .box_wrap {
    border: none;
}


.jeg_postblock_38 .jeg_post .jeg_post_excerpt,  .jeg_postblock_38 .jeg_post_meta {
    display: none;
}

.page-id-75405 .jeg_block_heading_6 .jeg_block_title span {
    font-size: 30px;
    color: #fff;
    background: #204495;
    border-radius: 5px;
    padding: 10px;
	line-height: 16px;
}
/* 
.page-id-75405 .jeg_block_title {
    float: none;
    text-align: center;
}

.page-id-75405 .jeg_block_heading_6:after {
	display: none;
}

.page-id-75405 .jeg_block_heading_6 {
    border-bottom: none;
}*/

.page-id-129770 .jeg_post_title {
	text-align: center;
}

.special-report-home .jeg_post_meta {
	display: none;
}

.special-report-home h2 {
	font-weight: 700 !important;
}


.special-report-list .jeg_heroblock {
    margin-bottom: 10px !important;
}

.special-report-single-content .jeg_post_category {
	display: none;
}

.page-id-102052  .jeg_hero_empty .jeg_block_container {
    background: none;
}

.special-report-single-header .jeg_post_title {
	color: #fff;
	text-transform: uppercase;
    font-weight: 700;
}

.special-report-single-header .vc_acf {
	color: #fff;
	font-size: 18px;
}

.vc-hoverbox-inner {
    min-height: 373px !important;
}

.vc-hoverbox-block p {
    text-align: center;
    line-height: 1.2em;
    font-size: 16px;
    font-family: 'Roboto';
}

.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {
    background-color: #517c33;
    font-weight: 600;
    text-transform: uppercase;
}

.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-success:focus, .vc_btn3.vc_btn3-color-success:hover {
    background-color: #5a923c;
}


/* ------------------------------------------------------------------------- *
 *  Search
/* ------------------------------------------------------------------------- */

.ui-datepicker-title select {
	padding: 7px 10px !important;
}

.chosen-container-multi .chosen-choices {
    border-radius: 3px;
    padding: 7px 14px;
	background-image: none;
	border: 1px solid #e0e0e0 !important;
}

.chosen-container-multi .chosen-choices li.search-field input[type=text] {
  opacity: 1; /* Firefox */
  font-family: Poppins,Helvetica,Arial,sans-serif !important;
}

.chosen-choices .search-field .default {
	text-indent: 11px;
}

.chosen-container-multi .chosen-choices li.search-choice {
    padding: 5px 20px 5px 10px !important;
    border: none;
    background-image: none!important;
    box-shadow: none!important;
    color: #1b2228 !important;
    font-size: 14px!important;
    line-height: 15px;
}

.chosen-container-multi .chosen-choices {
    text-indent: -11px;
}

.chosen-container-multi .chosen-choices li.search-choice {
    background-color: #f7f7f7 !important;
}

.search-choice-close {
	display: none !important;
}

.sf-field-submit input {
    margin: 20px 0px 10px 0px !important;
}

.search-results .jeg_block_loadmore {
    margin-bottom: 30px;
}

.jeg_archive_header .jeg_archive_search {
	display: none;
}

.searchandfilter label {
    width: 100%;
}

.chosen-container {
    width: 100% !important;
}

.jnews_search_content_wrapper .jeg_meta_author, 
.jnews_search_content_wrapper .jeg_meta_comment {
	display: none !important;
}

.search-results #custom_html-76 {
	display: none !important;
}

.ll-skin-melon .ui-widget {
    background: #233e98 !important;
}

.ll-skin-melon td .ui-state-default {
    color: #1a2327;
	font-weight: 500 !important;
}

.ll-skin-melon .ui-state-disabled .ui-state-default {
    color: #949696 !important;
}

#search_filter_register_widget-2 {
    background: #f7f7f7;
}

/* ------------------------------------------------------------------------- *
 *  Community
/* ------------------------------------------------------------------------- */

.community-home h2 {
	font-weight: 700;
}

.community-home .jeg_post_meta, .community-home .jeg_post_excerpt, .community-home .jeg_post_category {
	display: none;
}

.community-home .jeg_pl_lg_7 .jeg_post_title {
    font-size: 22px;
}

.community-home .jeg_pl_lg_7 {
    border: none;
}


/* ------------------------------------------------------------------------- *
 *  Decarbonizers
/* ------------------------------------------------------------------------- */


.decarbonizers {
	text-align: center;
}

.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    width: 100%;
	text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
	color: #fff
    background-color: #5a923c;
}


.vc_cta3-container {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat {
    background-color: #233e99;
}

/* ------------------------------------------------------------------------- *
 *  Subscribe Box
/* ------------------------------------------------------------------------- */

.vc_btn3.vc_btn3-style-custom {
    background-image: none;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-weight: 600;
    text-transform: uppercase;
}

.jeg_main_content .mc4wp-form {
    border: none !important;
	margin-bottom: 0px;
}

.jeg_main_content .mc4wp-form input[type=email]:not(:only-child) {
    margin-bottom: 10px;
    width: 100%;
}

.jeg_main_content .mc4wp-form input[type=email], .jeg_main_content .mc4wp-form input[type=text] {
    font-size: 14px;
    text-align: center;
}

.subscribe-box h2 {
	text-transform: none !important;
}

.subscribe-box h3 {
	font-weight: 600;
}

.subscribe-box p {
	font-family: 'Roboto';
}

.subscribe-box {
    padding: 18px 27px  23px 27px !important
}

.jnews-dark-mode .subscribe-box {
	background-color: #1a1a1a !important;
}

/* ------------------------------------------------------------------------- *
 *  Subscribe Form
/* ------------------------------------------------------------------------- */


.wpcf7-form input, .wpcf7-form select {
	margin: 10px;
	width: -webkit-fill-available;
}

.wpcf7-list-item input {
	width: auto;
}

input[type=submit] {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 50px 45px 50px;
    letter-spacing: 0px;
    background-color: #527c33 !important;
}

.acceptance {
	margin: 10px 0px;
	text-align: center;
}

.wpcf7-not-valid-tip {
    margin: 0px 14px 0px 14px;
}

input:invalid {
  color: red;
}

/*
::-webkit-input-placeholder { 
    color: #212121 !important;
    opacity: 1;
}
:-moz-placeholder { 
    color: #212121 !important;
    opacity: 1;
}
::-moz-placeholder { 
    color: #212121 !important;
    opacity: 1;
}
:-ms-input-placeholder { 
    color: #212121 !important;
    opacity: 1;
}
*/

/* ------------------------------------------------------------------------- *
 *  Latest Digest
/* ------------------------------------------------------------------------- */

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    margin-right: .25em;
    margin-top: .175em;
}

.vc_btn3.vc_btn3-color-default, .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
    color: #233e99;
    background-color: #fff;
	border: #233e99 2px solid;
    text-transform: uppercase;
    font-weight: 600;
	font-size: 15px;
}

.latest-digest .vc_btn3-block.vc_btn3-size-md {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.latest-digest{
	margin-bottom: 7px;
}

.vc_btn3.vc_btn3-color-default.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-default:focus, .vc_btn3.vc_btn3-color-default:hover {
    background-color: #233e99;
	color: #fff;
}

/* ------------------------------------------------------------------------- *
 *  Hero
/* ------------------------------------------------------------------------- */

.hero-home .jeg_post_meta {
    display: none;
}

.hero-home .jeg_readmore {
	display: none;
}


/* ------------------------------------------------------------------------- *
 *  Partners
/* ------------------------------------------------------------------------- */

.partners h2 {
	font-weight: 700;
}

.partners {
	text-align: center;
}

.partners img {
	padding: 15px;
	filter: grayscale(1);
}

/* ------------------------------------------------------------------------- *
 *  Partners
/* ------------------------------------------------------------------------- */

.land-acknowledge h2 {
	font-weight: 700;
}

/* ------------------------------------------------------------------------- *
 *  Single Post
/* ------------------------------------------------------------------------- */

.jeg_read_progress_wrapper .jeg_progress_container .progress-bar {
	background: #517c33;
}

.jeg_read_progress_wrapper .jeg_progress_container {
    height: 8px;
}

@media only screen and (max-width: 767px) {
.single-post .jeg_post_title {
    font-size: 1.8em !important;
}
}
@media only screen and (max-width: 1024px) {
.single-post .jeg_post_title {
    font-size: 2.4em !important;
}
}
.category-climate-news-network .jeg_postblock_11 .jeg_thumb, .climate-news-network #breadcrumbs, .climate-news-network .featured_image, .climate-news-network .single-category-meta, .page #breadcrumbs {
	display: none;
}

.category-climate-news-network .jeg_postblock_11 .jeg_post {
	margin-top: 50px;
}

a span {
	color: #5a923c !important;
}

.single-post-share .jeg_vc_content .vc_inner {
    margin-top: -20px;
}

.custom_post_template h1.jeg_post_title {
	margin: 0 0 .1em;
}

.zoom-dropdown:before {
	content: 'Adjust text size ';
}

.single-date-meta, .single-via.meta, .single-zoom-meta {
	margin-bottom: 10px;
}

.single-category-meta {
	margin-top: 40px;
}

.content-inner .jeg_post_category a, .jeg_post_source a, .jeg_post_tags a, .jeg_post_via a {
    color: #527c33;
    letter-spacing: 0;
    border-radius: 3px;
    background: no-repeat;
    padding: 0;
}

.custom_post_template .jeg_post_meta {
    color: #595c5f;
}

.widget .custom_post_template .jeg_post_meta {
	display: none;
}

.single-sidebar .jeg_meta_views,.jnews_related_post_container .jeg_meta_views, .jnews_related_post_container .jeg_post_category {
    display: none;
}

.jeg_post_source, .jeg_post_via {
    display: inline-block;
}
.jeg_post_source {
    margin-right: 10px;
}

.jeg_post_via span, .jeg_post_source  span {
	display: none;
}

.canadian-press img {
    display: block;
    width: 180px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: 10px;
}

.climate-news-network img {
    display: block;
    width: 180px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: 10px;
}

.ccnow img {
    display: block;
    width: 150px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: 10px;
	margin-top: -10px;
}

/* Change trending icon */
.entry-header .jeg_meta_trending .fa, .entry-header .jeg_post_meta .jeg_meta_trending .fa, .jeg_meta_trending .fa {
    background-color: #5a923c;
}

.fa-bolt:before, .fa-flash:before {
    color: #fff;
}

/* ------------------------------------------------------------------------- *
 *  Category Archive
/* ------------------------------------------------------------------------- */

.category-13303 .thumbnail-container, .category-13303 .jeg_meta_comment {
    display: none;
}

.category-archive-column .jeg_post_category, .category .jeg_meta_author, .category .jeg_post_category {
	display: none;
}

.jeg_meta_views {
	display: none !important;
}

.subscribe-box {
    border: 2px #527C32 solid !important;
    border-radius: 3px !important;
}

.category-podcasts-webinars #custom_html-76 {
	display: none;
}


/* ------------------------------------------------------------------------- *
 *  Pricing Page
/* ------------------------------------------------------------------------- */

.wpcf7-form p {
	text-align: center;
}

.wpcf7-response-output

.page-id-101821 .jeg_content, .page-id-131615 .jeg_content {
    background: #f8f8f8;
}

.page-id-131615 .chosen-container, .page-id-101821 .wpcf7-response-output, .page-id-131615 .wpcf7-response-output {
	display: none;
}


.page-id-131615 .wpcf7-select {
	display: block !important;
}

.page-id-101821 .vc_general.vc_cta3.vc_cta3-shape-rounded {
    min-height: 254px;
}

@media (min-width: 992px) {
.pricing-box:hover {
    opacity: 1;
    cursor: pointer;
    box-shadow: 0 10px 30px rgb(0 0 0 / 16%);
    z-index: 2;
}
}

.FreeSubscribe, .PaySubscribe {
	display: none;
}

#FreeSubscribeButton a {
	margin-top: 35px;
}

.slidingDiv {
        background-color: #99CCFF;
        padding:20px;
        margin-top:10px;
        border-bottom:5px solid #3399FF;
      }

/* ------------------------------------------------------------------------- *
 *  Single Product
/* ------------------------------------------------------------------------- */

.woocommerce div.product form.cart .button {
    font-size: 14px;
    letter-spacing: 0px;
    border-radius: 5px;
    padding: 14px 40px 35px 40px;
}

.wpbforwpbakery_product_title {
    text-transform: uppercase;
    font-weight: 600;
}

.woocommerce .quantity .qty, .product .nyp label {
    display: none !important;
}

.woocommerce div.product p.price, .product .nyp {
    text-align: center;
}

.suggested-text::after {
	content: ' CAD / month';
}

.woocommerce div.product form.cart .button {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    display: none;
}

.product .nyp .nyp-input {
    width: 10em;
    border: 2px solid #e0e0e0;
    padding: 25px;
	background-color: #f7f7f7;
}

@media (min-width: 767px) {
.single-product .col-sm-8 {
    width: 100%;
}
}

.variations .label {
	display: none;
}

.woo-variation-items-wrapper {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: table;
	margin-bottom: 10px;
}

.woo-variation-swatches .variable-items-wrapper {
    justify-content: center;
}

.woocommerce-variation {
    text-align: center;
	margin-bottom: 15px;
}

.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item.button-variable-item {
    margin: 0 15px 15px 0;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	box-shadow: none !important;
    padding: 19px 11px;
    margin: 0 15px 15px 0;
    border-radius: 4px;
    border: 1px solid #ccc;
}

.wapf-swatch--text.wapf-checked {
    border-color: #233e99 !important;
    background: #233e99 !important;
}

.woocommerce div.product form.cart .reset_variations {
    display: none;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
	box-shadow: none !important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    border-color: #233e99;
    background: #233e99;
    color: #fff;
}

.button-variable-item span {
    font-size: 14px;
}

.postid-102145 .woocommerce-variation-price {
	display: none;
}

.wapf-product-totals {
	display: none !important;
}

.wapf-field-label.wapf--above {
	display: none;
}

.wapf-field-input {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: table;
}

.reset_variations {
	display: none !important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #517c33;
}

/* ------------------------------------------------------------------------- *
 *  Donate Page
/* ------------------------------------------------------------------------- */

@media only screen and (max-width: 992px) {
.donate-to-mix .vc_col-sm-4 {
    width: 100%;
}
}

.single-product .purchase-options {
    max-width: 100%;
}

.donate-pretext {
	font-family: 'Poppins';
    font-size: 21px;
    line-height: 1.2em;
}

.postid-130932 .jeg_content {
	padding: 0px !important;
}

.donate-to-mix h1 {
    letter-spacing: .125em;
}

.donate-columns {
	columns: 2;
	font-size: 16px;
}

.product .nyp .nyp-input {
    width: 96%;
}

.donate-to-mix .purchase-options li {
    border-radius: 4px;
    border: #e0e0e0 2px solid !important;
	background: #fff;
    color: #1b2228;
    border: #e0e0e0 2px solid;
	margin-bottom: 8px !important;
	font-weight: 700;
	display: block;
	margin: 0 5px 0px 2px;
}

.donate-to-mix .purchase-options .selected {
    border: 2px solid #f3f3f3 !important;
	background: #233e992b !important;
    color: #233e99;
    border: #233e99 2px solid !important;
}

.donate-to-mix .purchase-options li input {
    display: block;
    opacity: 0.01;
    width: 100%;
    position: absolute;
	height: 60px
    margin: 0px !important;
}

.donate-to-mix .purchase-options li #subscriptions-list {
	z-index: -1;
}

.donate-to-mix .single_variation_wrap .single_variation {
	display: none !important;
}

.donate-to-mix .purchase-options li label {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.single-product .purchase-options {
	max-width: 100% !important;
}

.single-product .purchase-options li {
    flex-direction: column;
	justify-content: center;
}

.donate-to-mix .purchase-options .help-icon {
	display: none;
}

.donate-to-mix .purchase-options select {
    margin-left: 0px !important;
    width: 200px !important;
	text-align: center;
}

.donate-to-mix .button-variable-item {
    width: 48% !important;
    margin: 0 5px 5px 0 !important;
    padding: 25px !important;
    font-weight: 700;
    color: #1b2228;
    background-color: #fff !important;
    border: #e0e0e0 2px solid !important;
}

.donate-to-mix .variable-items-wrapper .selected {
    background: #233e992b !IMPORTANT;
    color: #233e99 !important;
    border: #233e99 2px solid !IMPORTANT;
}

.donate-to-mix .variable-items-wrapper {
    flex-direction: row;
}

.style1
{
    background: red;
}

.postid-102388 .woocommerce-breadcrumb, .postid-130932 .woocommerce-breadcrumb {
    display: none;
}

.wcsatt-options-wrapper {
	text-align: center;
}

/*.wcsatt-options-product li input {
	display: none;
}
*/
ul.wcsatt-options li, ul.wcsatt-options-cart li, ul.wcsatt-options-product li {
    box-shadow: none !important;
    padding: 8px 11px;
    margin: 0 15px 15px 0;
    border-radius: 4px;
    border: 1px solid #ccc;
    background-color: #fff;
}

ul.wcsatt-options li:visited {
    background-color: #000;
}

ul.wcsatt-options-product {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}

.postid-102388 p {
    font-size: 17px;
	line-height: 1.4em;
}


.postid-102388 .jeg_content {
    padding: 0px;
}

/* ------------------------------------------------------------------------- *
 *  Cart
/* ------------------------------------------------------------------------- */

.woocommerce-cart table.cart img {
    display: none;
}

.woocommerce-cart .woocommerce-message .wc-forward {
	display: none;
}

.return-to-shop {
	display: none;
}

.woocommerce-variation-add-to-cart > .quantity {
    display: none !important;
}

/* Change number with number of column you want to remove */
 
.woocommerce table.cart td:nth-of-type(5), .woocommerce table.cart th:nth-of-type(5) {
	display: none;
}

.cart .actions .button {
	display: none;
}

.woocommerce-cart-form .shop_table td {
    padding: 30px 10px !important;
}

.recurring-totals th {
    text-transform: uppercase;
    padding: 10px;
    background-color: #f5f5f5;
}

.wc-forward {
    background-color: #5a923c !important;
	color: #fff !important;
}

.subscription-switch-direction {
	display: none;
}


/* ------------------------------------------------------------------------- *
 *  Checkout
/* ------------------------------------------------------------------------- */

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 100%;
}

.select2-container .select2-selection--single {
    height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px; !important;
}

.woocommerce-error li {
    margin-left: 1.5em !important;
}


/* ------------------------------------------------------------------------- *
 *  Checkout Confirmation
/* ------------------------------------------------------------------------- */


.single-wpbfwpb_template .jeg_breakingnews, .single-wpbfwpb_template .jeg_custom_breadcrumb_wrapper, .single-wpbfwpb_template .jeg_custom_title_wrapper, .single-wpbfwpb_template .jeg_custom_title_wrapper, .single-wpbfwpb_template .jeg_custom_meta_wrapper,.single-wpbfwpb_template .byline,.single-wpbfwpb_template .single-post-share, .single-wpbfwpb_template .single-sidebar, .single-wpbfwpb_template .subscribe-box, .single-wpbfwpb_template .jnews_related_post_container, .single-wpbfwpb_template .comment-respond {
	display: none;
}

.single-wpbfwpb_template .entry-content table {
    width: 100%;
}

@media (min-width: 767px) {
.single-wpbfwpb_template .vc_col-sm-8 {
    width: 100%;
	}
}

/* ------------------------------------------------------------------------- *
 *  Font Customizations
/* ------------------------------------------------------------------------- */

h2 {
	text-transform: uppercase;
}

/* ------------------------------------------------------------------------- *
 *  Print Button
/* ------------------------------------------------------------------------- */


.jeg_idebar_custom_title a:hover {color: #5a923c;}
.jeg_sidebar .theiaStickySidebar #jnews_module_block_28-3{display: none;}
#single_post_share_custom .jeg_btn-print i {background: #fd6500;min-width: 44px;height: 38px!important;line-height: 40px;white-space: nowrap;padding: 0 10px;color: #fff;font-size: 18px;border-radius: 3px;text-align: center;max-width: 44px;}
#single_post_share_custom a.jeg_btn-print {display: flex;align-items: center;}
#single_post_share_custom>div:nth-child(2) {padding-right: 0px; display: block; width: -webkit-fill-available; max-width: 324px;}
#single_post_share_custom>div:nth-child(3) {width: auto; padding-left: 5px; display: contents; width: -webkit-fill-available;}

@media (min-width: 768px) and (max-width: 1023px) {
#single_post_share_custom .jeg_btn-print i {
    max-width: 32px !important;
    min-width: 32px !important;
    width: 32px !important;
    height: 32px!important;
    line-height: 32px !important;
	margin-left: 0px !important;
}
.fa-print:before {
    font-size: 15px;
}
}

@media (min-width: 1024px) and (max-width: 1199px) {
#single_post_share_custom .jeg_btn-print i {
    max-width: 42px !important;
    min-width: 42px !important;
    width: 42px !important;
    height: 38px!important;
    line-height: 38px !important;
	margin-left: 0px !important;
}
}

@media (max-width: 478px) {
#single_post_share_custom .jeg_btn-print i {
    max-width: 35px !important;
    min-width: 35px !important;
    width: 35px !important;
    height: 32px!important;
    line-height: 31px !important;
	margin-left: 0px !important;
}
	
.fa-print:before {
    font-size: 15px;
}
	
.single-post-share .vc_col-sm-6 {
    padding-left: 15px !important;
}	
}

/* ------------------------------------------------------------------------- *
 *  Single Post View Count
/* ------------------------------------------------------------------------- */

.ga-post-views {
	margin-bottom: 0px !important;
}

.single-post-share .vc_col-sm-1{
	padding-right: 0px;
	width: auto;
}

.single-post-share .vc_col-sm-6 {
	padding-left: 0px;
}

/* ------------------------------------------------------------------------- *
 *  Modify Breadcrumbs
/* ------------------------------------------------------------------------- */

#breadcrumbs span, #breadcrumbs i {
	display: none;
}

#breadcrumbs .breadcrumb_last_link {
	display: block !important;
}

#breadcrumbs .breadcrumb_last_link a {
    color: #1b2228;
	font-size: 1.5em;
	font-weight: 600;
}

#breadcrumbs .breadcrumb_last_link a::before {
    content: "\F105 ";
	font-family: 'FontAwesome';
	color: #527c33;
	margin-right: 5px;
}

/*#breadcrumbs .breadcrumb_last_link::before {
	content: 'Primary Category ';
	font-weight: 700;
}/*

/* ------------------------------------------------------------------------- *
 *  Pop-Ups
/* ------------------------------------------------------------------------- */

.holiday-popup-header a {
	color: #fff;
}

.holiday-popup-header a:hover {
	opacity:.5;
}

.holiday-popup-footer {
    height: 6em;
    background-color: #527c33;
    margin: -18px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-top: 10px;
}

.pop-up-pre {
	font-size: 1.6em;
	font-weight: 400;
	font-family: 'Poppins';
	margin: 5px 0px 5px 0px;
}

.pop-up-main {
	font-size: 2.5em;
	font-weight: 600;
	color: #517c33;
	font-family: 'Poppins';
	margin: 0px;
	line-height: 1em;
}

.pop-up-subtext {
	font-size: 1.5em;
	font-weight: 400;
	font-family: Roboto,Helvetica,Arial,sans-serif;
	margin: 15px 0px 5px 0px;
    line-height: 1.1em;
}